data-source add    --name=${project.name}DS --connection-url=%%%ct.kfo.kfoqsdb.db_connection%%% --jndi-name=java:jboss/datasources/${project.name}DS --driver-name=postgresql --user-name=%%%ct.kfo.kfoqsdb.db_user%%% --password=%%%ct.kfo.kfoqsdb.db_password%%%
data-source enable --name=${project.name}DS

data-source add    --name=kfoqsdb-frontend-deliveryDS --connection-url=%%%ct.kfo.kfoqsdb.db_connection%%% --jndi-name=java:jboss/datasources/kfoqsdb-frontend-deliveryDS --driver-name=postgresql --user-name=%%%ct.kfo.kfoqsdb.db_user%%% --password=%%%ct.kfo.kfoqsdb.db_password%%%
data-source enable --name=kfoqsdb-frontend-deliveryDS


/subsystem=security/security-domain=kfoqsdb:add()
/subsystem=security/security-domain=kfoqsdb/authentication=classic:add(login-modules=[{"module"=>"at.itsv.servicesecurity.loginmodules", "code"=>"at.itsv.security.servicesecurity.loginmodule.HTTPDigestLoginModule", "flag"=>"required", "module-options"=>[("jndiPrefix"=>"java\:global\/at\/itsv\/kfoqsdb"),("application"=>"kfoqsdb"),("identityProvider"=>"jndi"),("Systemmodus"=>"%%%ct.kfo.kfoqsdb.systemmodus%%%")]}])

/subsystem=naming/binding=java\:global\/at\/itsv\/kfoqsdb\/passwords\/%%%ct.kfo.kfoqsdb.rest-user%%%:add(binding-type=simple, type="java.lang.String", value="%%%ct.kfo.kfoqsdb.rest-pw%%%")
/subsystem=naming/binding=java\:global\/at\/itsv\/kfoqsdb\/roles\/%%%ct.kfo.kfoqsdb.rest-user%%%:add(binding-type=simple, type="java.lang.String", value="%%%ct.kfo.kfoqsdb.rest-role%%%")



/subsystem=naming/binding=java\:global\/at\/itsv\/kfo\/environment:add(binding-type=simple, type="java.lang.String", value="%%%ct.kfo.kfoqsdb.systemmodus%%%")
/subsystem=naming/binding=java\:global\/at\/itsv\/kfo\/version:add(binding-type=simple, type="java.lang.String", value="0200")
/subsystem=naming/binding=java\:global\/at\/itsv\/kfo\/logpath:add(binding-type=simple, type="java.lang.String", value="/opt/dvs/svbox-logs/")
/subsystem=naming/binding=java\:global\/at\/itsv\/kfo\/archivepath:add(binding-type=simple, type="java.lang.String", value="/opt/dvs/svbox-logs/archiv/")





